Subject: New Reply Received - Re: مبلغ الإرجاع في الطريق
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 17:46:31 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Re: مبلغ الإرجاع في الطريق    Ticket comment <div>Dear team, 
</div>
<div>
<br>
</div>
<div>Kindly note that although I replied to your email the amount wasn’t refunded and the case was closed and I need to open the case again to get the refund. </div>
<div>
<br>
</div>
<div>Regards, <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Dec 2022, at 1:45 PM, hajar s &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Dear team, 
<div>
<br>
</div>
<div>I already replied to the email why is it going to be closed?? <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 11 Dec 2022, at 11:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5363987</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hajar,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that that the returns team has confirmed that they have received 4 items and they have processed the refund for the same. The item Solid Longline Denim Jacket with Button Closure and Pockets was not received by them.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">So, we kindly ask you to please confirm whether this item was returned back to us and under which order was it returned, so that we can check for you and assist you further.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support
 Team.</div>
</div>
</div>
<div></div>
<br>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5363987